How to remove libhtree-ruby1.8 from Debian Unstable (Sid)